<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/e8d10400-c091-4e6f-8865-69e7641c986c.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Histoire de la Géorgie sous la RDF de Transcaucasie 

<p>
L' Histoire de la Géorgie sous la République démocratique fédérative de Transcaucasie est une période très courte de l' histoire de la Géorgie, un pays situé entre l' Europe et l' Asie. 

<p>
Toutefois, il est notable que malgré la longueur de vie de ladite République transcaucasienne, cette période est très importante dans le récit de l' histoire contemporaine de la Géorgie. 

<p>
En effet, après près d' un siècle de lutte pour son indépendance vis-à-vis de l' Empire russe qui avait annexé le pays au 
<span class="LO p99 Activity_start-TARGET LU" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">début</span><a id="p99"></a><span class="LO p99 Activity_start-TARGET" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)"> <sub>Activity_start:99</sub> </span>
<span class="LO p99 Activity_start-Activity " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Activity_start-Activity:99</span>&nbsp;du</span>
<span class="LO p99 Activity_start-Activity " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">XIXe</span>
<span class="LO p99 Activity_start-Activity " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">siècle</span>, le peuple géorgien se retrouva entre 1917 et 1918 dans une phase intérimaire qui le prépara à l' autonomie suprême. 

<p>
Celle-ci sera acquise le 26 mai 1918 et le développement nationaliste géorgien connaîtera un premier renouveau depuis le XVIIIe siècle. 

<p>
Première Guerre mondiale 

<p>
Histoire de la Géorgie sous la RDF de Transcaucasie 

<p>
L' Histoire de la Géorgie sous la République démocratique fédérative de Transcaucasie est une période très courte de l' histoire de la Géorgie, un pays situé entre l' Europe et l' Asie. 

<p>
Toutefois, il est notable que malgré la longueur de vie de ladite République transcaucasienne, cette période est très importante dans le récit de l' histoire contemporaine de la Géorgie. 

<p>
En effet, après près d' un siècle de lutte pour son indépendance vis-à-vis de l' Empire russe qui avait annexé le pays au 
<span class="LO p248 Activity_start-TARGET LU" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">début</span><a id="p248"></a><span class="LO p248 Activity_start-TARGET" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)"> <sub>Activity_start:248</sub> </span>
<span class="LO p248 Activity_start-Activity " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Activity_start-Activity:248</span>&nbsp;du</span>
<span class="LO p248 Activity_start-Activity " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">XIXe</span>
<span class="LO p248 Activity_start-Activity " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">siècle</span>, le peuple géorgien se retrouva entre 1917 et 1918 dans une phase intérimaire qui le prépara à l' autonomie suprême. 

<p>
Celle-ci sera acquise le 26 mai 1918 et le développement nationaliste géorgien connaîtera un premier renouveau depuis le XVIIIe siècle. 

<p>
Contexte historique 

<p>
L' annexion du Caucase par la Russie 

<p>
Les visées russes sur le Caucase sont à remonter 
<span class="LO p337 Activity_start-Time " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Activity_start-Time:337</span>&nbsp;jusqu'</span>
<span class="LO p337 Activity_start-Time " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">au</span>
<span class="LO p337 Activity_start-Time " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">XVIe</span>
<span class="LO p337 Activity_start-Time " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">siècle</span>, lorsque 
<span class="LO p337 Activity_start-Agent " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Activity_start-Agent:337</span>&nbsp;l'</span>
<span class="LO p337 Activity_start-Agent " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">Empire</span>
<span class="LO p337 Activity_start-Agent " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">ottoman</span>
<span class="LO p337 Activity_start-Agent " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">et</span>
<span class="LO p337 Activity_start-Agent " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">la</span>
<span class="LO p337 Activity_start-Agent " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">Perse</span>
<span class="LO p337 Activity_start-Agent " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">séfévide</span>, les deux principales puissances du Proche-Orient de l' époque, 
<span class="LO p337 Activity_start-TARGET LU" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">commencèrent</span><a id="p337"></a><span class="LO p337 Activity_start-TARGET" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)"> <sub>Activity_start:337</sub> </span>
<span class="LO p337 Activity_start-Activity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Activity_start-Activity:337</span>&nbsp;à</span>
<span class="LO p337 Activity_start-Activity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">se</span>
<span class="LO p337 Activity_start-Activity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">battre</span>
<span class="LO p337 Activity_start-Activity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">entre</span>
<span class="LO p337 Activity_start-Activity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">elles</span>. 

<p>
En effet, en 1453, le sultan turc Mehmed II prit Constantinople et le siège religieux et culturel de l' État byzantin passa alors à Moscou, principale puissance orthodoxe de la région, et 
<span class="LO p383 Deciding-Cognizer " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Deciding-Cognizer:383</span>&nbsp;les</span>
<span class="LO p383 Deciding-Cognizer " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">tsars</span>
<span class="LO p383 Deciding-Cognizer " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">russes</span>
<span class="LO p383 Deciding-TARGET LU" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">décidèrent</span><a id="p383"></a><span class="LO p383 Deciding-TARGET" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)"> <sub>Deciding:383</sub> </span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Deciding-Decision:383</span>&nbsp;de</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">prendre</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">,</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">en</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">plus</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">de</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">l'</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">héritage</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">culturel</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">et</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">spirituel</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">,</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">l'</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">héritage</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">impérial</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">de</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">ce</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">successeur</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">de</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">l'</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">Empire</span>
<span class="LO p383 Deciding-Decision " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">romain</span>. 

<p>
C' est pour cette raison que de timides accords entre la Russie et le royaume de Géorgie orientale de Kakhétie furent passés à de maintes reprises, avec des notions bien plus symboliques que de facto. 

<p>
Mais 
<span class="LO p475 Hostile_encounter-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Hostile_encounter-Time:475</span>&nbsp;tout</span>
<span class="LO p475 Hostile_encounter-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">au</span>
<span class="LO p475 Hostile_encounter-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">long</span>
<span class="LO p475 Hostile_encounter-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">du</span>
<span class="LO p475 Hostile_encounter-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">XVIIIe</span>
<span class="LO p475 Hostile_encounter-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">siècle</span>, lorsque le jeune Tsarat fut remplacé par un Empire russe sous le règne de Pierre Ier (1721 - 1725), les 
<span class="LO p475 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">combats</span><a id="p475"></a><span class="LO p475 Hostile_encounter-TARGET" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)"> <sub>Hostile_encounter:475</sub> </span>
<span class="LO p475 Hostile_encounter-Side1 " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:475</span>&nbsp;entre</span>
<span class="LO p475 Hostile_encounter-Side1 " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">Saint-Pétersbourg</span>et 
<span class="LO p475 Hostile_encounter-Side2 " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:475</span>&nbsp;les</span>
<span class="LO p475 Hostile_encounter-Side2 " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">pouvoirs</span>
<span class="LO p475 Hostile_encounter-Side2 " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">musulmans</span>à son sud prirent une telle ampleur que 
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">&nbsp;<span class="subb">Becoming-Entity:494</span>&nbsp;la</span>
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">question</span>
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">du</span>
<span class="LO p494 Becoming-Entity " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">Caucase</span>
<span class="LO p494 Becoming-TARGET LU" onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">devint</span><a id="p494"></a><span class="LO p494 Becoming-TARGET" onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)"> <sub>Becoming:494</sub> </span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">&nbsp;<span class="subb">Becoming-Final_category:494</span>&nbsp;une</span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">priorité</span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">pour</span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">les</span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">dirigeants</span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">de</span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">la</span>
<span class="LO p494 Becoming-Final_category " onMouseOver="changeClass('p494', true)" onMouseOut="changeClass('p494', false)">Russie</span>. 

<p>
C' est ainsi qu' en 1770, les généraux russes ouvrirent un nouveau front contre les Ottomans dans le sud de la Géorgie (Bataille d' Aspindza) et, en 1783, un traité d' alliance qui se tourna en protectorat puis en annexion fut signé entre Catherine II et le roi de Kartl - Kakhétie (Géorgie orientale) Héraclius II à Gueorguievsk. 

<p>
En 1801, ce traité disparut et 
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">&nbsp;<span class="subb">Creating-Created_entity:591|Death-Result:594</span>&nbsp;la</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">«</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">Province</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">géorgienne</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">»</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">,</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">première</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">marche</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">russe</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">dans</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">le</span>
<span class="LO p591 p594 C2_Creating-Created_entity_Death-Result " onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">Caucase</span>
<span class="LO p594 Death-Result " onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)">,</span>
<span class="LO p594 Death-Result " onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)">fut</span>
<span class="LO p591 p594 C2_Creating-TARGET_Death-Result LU" onMouseOver="changeClass('p591 p594', true)" onMouseOut="changeClass('p591 p594', false)">créée</span><a id="p591"></a><span class="LO p591 Creating-TARGET" onMouseOver="changeClass('p591', true)" onMouseOut="changeClass('p591', false)"> <sub>Creating:591</sub> </span>après la 
<span class="LO p594 Death-TARGET LU" onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)">mort</span><a id="p594"></a><span class="LO p594 Death-TARGET" onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)"> <sub>Death:594</sub> </span>
<span class="LO p594 Death-Protagonist " onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)">&nbsp;<span class="subb">Death-Protagonist:594</span>&nbsp;de</span>
<span class="LO p594 Death-Protagonist " onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)">Georges</span>
<span class="LO p594 Death-Protagonist " onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)">XII</span>. 

<p>
Scène de la guerre du Caucase 

<p>
Puis petit-à-petit, la Russie gagna de la puissance et, en 1810, la Géorgie occidentale (Royaume d' Imereti) se voit à son tour annexer après un traité bafoué et l' Azerbaïdjan, le Daghestan, le Karabagh et les côtes orientales de la Mer Noire (alors sous domination turque) entrèrent à leur tour dans le globe impérial russe à la suite du traité de Golestan, en 1813. 

<p>
Lors du Traité de Turkmanchai qui fut signé entre la Perse et la Russie après la guerre russo - persane de 1826 - 1828, le Nakhitchevan, de même que le khanat d' Erevan furent également faits provinces russes. 

<p>
Toutefois, ces acquisitions n' étaient pas grandemant utiles à Petrograd en raison de leur situation : ces territoires n' étaient rattachés à la Russie propre que par le mince Daghestan et il était nécessaire, pour bien établir la présence impériale dans la région, d' annexer les hauteurs de Ciscaucasie, ce qui n' était pas chose simple. 

<p>
C' est pourquoi, 
<span class="LO p789 Activity_start-Activity " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">&nbsp;<span class="subb">Activity_start-Activity:789</span>&nbsp;une</span>
<span class="LO p789 Activity_start-Activity " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">véritable</span>
<span class="LO p789 Activity_start-Activity " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">conquête</span>
<span class="LO p789 Activity_start-TARGET LU" onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">débuta</span><a id="p789"></a><span class="LO p789 Activity_start-TARGET" onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)"> <sub>Activity_start:789</sub> </span>
<span class="LO p789 Activity_start-Time " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">&nbsp;<span class="subb">Activity_start-Time:789</span>&nbsp;en</span>
<span class="LO p789 Activity_start-Time " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">1817</span>. 

<p>
Chamil était à l' époque un héros de la résistance caucasienne face à l' evahisseur russe. 

<p>
Mais ces actes de violence étaient également dirigés contre la population géorgienne, contre qui 
<span class="LO p826 Making_arrangements-Agent " onMouseOver="changeClass('p826', true)" onMouseOut="changeClass('p826', false)">&nbsp;<span class="subb">Making_arrangements-Agent:826</span>&nbsp;il</span>
<span class="LO p826 Making_arrangements-TARGET LU" onMouseOver="changeClass('p826', true)" onMouseOut="changeClass('p826', false)">organisa</span><a id="p826"></a><span class="LO p826 Making_arrangements-TARGET" onMouseOver="changeClass('p826', true)" onMouseOut="changeClass('p826', false)"> <sub>Making_arrangements:826</sub> </span>
<span class="LO p826 Making_arrangements-Event " onMouseOver="changeClass('p826', true)" onMouseOut="changeClass('p826', false)">&nbsp;<span class="subb">Making_arrangements-Event:826</span>&nbsp;plusieurs</span>
<span class="LO p826 Making_arrangements-Event " onMouseOver="changeClass('p826', true)" onMouseOut="changeClass('p826', false)">raids</span>en enlevant femmes, enfants et princes. 

<p>
Ces actes n' arrêtèrent guère l' Empire russe et dans les années 1850, presque toute la Ciscaucasie était entré dans le giron de Petrograd. 

<p>
Il faudra attendre 
<span class="LO p873 Age-Entity " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">&nbsp;<span class="subb">Age-Entity:873</span>&nbsp;le</span>
<span class="LO p873 Age-Entity " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">manifeste</span>
<span class="LO p873 Age-Entity " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">de</span>
<span class="LO p873 Age-Entity " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">l'</span>
<span class="LO p873 Age-Entity " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">empereur</span>
<span class="LO p873 Age-Entity " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">Alexandre</span>
<span class="LO p873 Age-Entity " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">II</span>
<span class="LO p873 Age-TARGET LU" onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">datant</span><a id="p873"></a><span class="LO p873 Age-TARGET" onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)"> <sub>Age:873</sub> </span>
<span class="LO p873 Age-Age " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">&nbsp;<span class="subb">Age-Age:873</span>&nbsp;du</span>
<span class="LO p873 Age-Age " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">2</span>
<span class="LO p873 Age-Age " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">juin</span>
<span class="LO p873 Age-Age " onMouseOver="changeClass('p873', true)" onMouseOut="changeClass('p873', false)">1864</span>pour que la guerre du Caucase soit officiellement terminée. 

<p>
La paix était ainsi revenue entre la Mer Noire et la Mer Caspienne, mais au prix de l' indépendance de la région. 

<p>
Le développement des sentiments nationalistes du peuple géorgien 

<p>
L' annexion de la Géorgie par la Russie fut considérée comme un affront au peuple géorgien, aussi bien par les nobles que par les paysans, et ce malgré les développements économiques qui seront apportés à la région durant le XIXe siècle. 

<p>
Ainsi, 
<span class="LO p975 Statement-Time " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">&nbsp;<span class="subb">Statement-Time:975</span>&nbsp;dès</span>
<span class="LO p975 Statement-Time " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">1802</span>, 
<span class="LO p975 Statement-Speaker " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">&nbsp;<span class="subb">Statement-Speaker:975</span>&nbsp;les</span>
<span class="LO p975 Statement-Speaker " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">principaux</span>
<span class="LO p975 Statement-Speaker " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">grands</span>
<span class="LO p975 Statement-Speaker " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">nobles</span>
<span class="LO p975 Statement-Speaker " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">de</span>
<span class="LO p975 Statement-Speaker " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">Kakhétie</span>
<span class="LO p975 Statement-TARGET LU" onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">déclarèrent</span><a id="p975"></a><span class="LO p975 Statement-TARGET" onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)"> <sub>Statement:975</sub> </span>
<span class="LO p975 Statement-Message " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">&nbsp;<span class="subb">Statement-Message:975</span>&nbsp;leur</span>
<span class="LO p975 Statement-Message " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">insoumission</span>
<span class="LO p975 Statement-Addressee " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">&nbsp;<span class="subb">Statement-Addressee:975</span>&nbsp;à</span>
<span class="LO p975 Statement-Addressee " onMouseOver="changeClass('p975', true)" onMouseOut="changeClass('p975', false)">Petrograd</span>pour prêter allégeance au prince Ioulon Bagration, fils de Héraclius II. Cette révolte fut bientôt écrasée mais un acte similaire se produisit en 1804 dans les hauteurs du nord du Kartli, et aussi une rébellion bien plus importante en 1812, durant laquelle le jeune Grigol Bagration, petit-fils de Georges XII, fut même proclamé roi. 

<p>
Toutefois, tous ces éveils étaient liés au lobby géorgien à la cour de Perse et il faudra attendre 
<span class="LO p1065 Expressing_publicly-Time " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">&nbsp;<span class="subb">Expressing_publicly-Time:1065</span>&nbsp;1819</span>pour que 
<span class="LO p1065 Expressing_publicly-Communicator " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">&nbsp;<span class="subb">Expressing_publicly-Communicator:1065</span>&nbsp;le</span>
<span class="LO p1065 Expressing_publicly-Communicator " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">peuple</span>
<span class="LO p1065 Expressing_publicly-TARGET LU" onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">exprime</span><a id="p1065"></a><span class="LO p1065 Expressing_publicly-TARGET" onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)"> <sub>Expressing_publicly:1065</sub> </span>à son tour 
<span class="LO p1065 Expressing_publicly-Content " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">&nbsp;<span class="subb">Expressing_publicly-Content:1065</span>&nbsp;son</span>
<span class="LO p1065 Expressing_publicly-Content " onMouseOver="changeClass('p1065', true)" onMouseOut="changeClass('p1065', false)">mécontentement</span>. 

<p>
En effet, en cette année une conspiration bien plus importante se propagea en Géorgie occidentale et, sous la direction de religieux et de paysans géorgiens, réussit à déstabiliser les régions d' Imereti et de Gourie. 

<p>
Finalement, la classe littéraire rejoint le reste du peuple en 1832, lorsque 
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">&nbsp;<span class="subb">Making_arrangements-Agent:1141</span>&nbsp;les</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">principaux</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">écrivains</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">de</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">l'</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">époque</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">(</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">Kipiani</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">,</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">Orbéliani</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">,</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">Eristavi</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">,</span>
<span class="LO p1141 Making_arrangements-Agent " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">Dodachvili</span>...) 
<span class="LO p1141 Making_arrangements-TARGET LU" onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">organisèrent</span><a id="p1141"></a><span class="LO p1141 Making_arrangements-TARGET" onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)"> <sub>Making_arrangements:1141</sub> </span>à leur tour 
<span class="LO p1141 Making_arrangements-Event " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">&nbsp;<span class="subb">Making_arrangements-Event:1141</span>&nbsp;une</span>
<span class="LO p1141 Making_arrangements-Event " onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">conspiration</span>, qui sera bientôt arrêtée par le Baron Rozen, vice-roi du Caucase de l' époque. 

<p>
Ilia Tchavtchavadze 

<p>
Les tentatives de révoltes se multiplièrent par la suite : 1841 en Gourie, 1856 - 1857 en Mingrélie et autres, tout au long de la seconde moitié du XIXe siècle. 

<p>
De plus, 
<span class="LO p1216 Arriving-Time " onMouseOver="changeClass('p1216', true)" onMouseOut="changeClass('p1216', false)">&nbsp;<span class="subb">Arriving-Time:1216</span>&nbsp;au</span>
<span class="LO p1203 p1216 C2_Activity_start-TARGET_Arriving-Time LU" onMouseOver="changeClass('p1203 p1216', true)" onMouseOut="changeClass('p1203 p1216', false)">début</span><a id="p1203"></a><span class="LO p1203 Activity_start-TARGET" onMouseOver="changeClass('p1203', true)" onMouseOut="changeClass('p1203', false)"> <sub>Activity_start:1203</sub> </span>
<span class="LO p1203 p1216 C2_Activity_start-Activity_Arriving-Time " onMouseOver="changeClass('p1203 p1216', true)" onMouseOut="changeClass('p1203 p1216', false)">&nbsp;<span class="subb">Activity_start-Activity:1203|Arriving-Time:1216</span>&nbsp;des</span>
<span class="LO p1203 p1216 C2_Activity_start-Activity_Arriving-Time " onMouseOver="changeClass('p1203 p1216', true)" onMouseOut="changeClass('p1203 p1216', false)">années</span>
<span class="LO p1203 p1216 C2_Activity_start-Activity_Arriving-Time " onMouseOver="changeClass('p1203 p1216', true)" onMouseOut="changeClass('p1203 p1216', false)">1900</span>, 
<span class="LO p1216 Arriving-Theme " onMouseOver="changeClass('p1216', true)" onMouseOut="changeClass('p1216', false)">&nbsp;<span class="subb">Arriving-Theme:1216</span>&nbsp;le</span>
<span class="LO p1216 Arriving-Theme " onMouseOver="changeClass('p1216', true)" onMouseOut="changeClass('p1216', false)">socialisme</span>, récemment apparu en Russie, 
<span class="LO p1216 Arriving-TARGET LU" onMouseOver="changeClass('p1216', true)" onMouseOut="changeClass('p1216', false)">arriva</span><a id="p1216"></a><span class="LO p1216 Arriving-TARGET" onMouseOver="changeClass('p1216', true)" onMouseOut="changeClass('p1216', false)"> <sub>Arriving:1216</sub> </span>
<span class="LO p1216 Arriving-Goal " onMouseOver="changeClass('p1216', true)" onMouseOut="changeClass('p1216', false)">&nbsp;<span class="subb">Arriving-Goal:1216</span>&nbsp;en</span>
<span class="LO p1216 Arriving-Goal " onMouseOver="changeClass('p1216', true)" onMouseOut="changeClass('p1216', false)">Géorgie</span>et se mélangea au nationalisme. 

<p>
C' est à ce moment qu' apparurent les futures grandes figures politiques de l' Union soviétique (dont Iosseb Djoughouachvili, le futur Staline) et entre 1902 et 1905, 
<span class="LO p1263 Making_arrangements-Event " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">&nbsp;<span class="subb">Making_arrangements-Event:1263</span>&nbsp;plusieurs</span>
<span class="LO p1263 Making_arrangements-Event " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">dizaines</span>
<span class="LO p1263 Making_arrangements-Event " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">de</span>
<span class="LO p1263 Making_arrangements-Event " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">manifestations</span>
<span class="LO p1263 Making_arrangements-Event " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">et</span>
<span class="LO p1263 Making_arrangements-Event " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">révoltes</span>furent 
<span class="LO p1263 Making_arrangements-TARGET LU" onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">organisés</span><a id="p1263"></a><span class="LO p1263 Making_arrangements-TARGET" onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)"> <sub>Making_arrangements:1263</sub> </span>
<span class="LO p1263 Making_arrangements-Agent " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">&nbsp;<span class="subb">Making_arrangements-Agent:1263</span>&nbsp;par</span>
<span class="LO p1263 Making_arrangements-Agent " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">les</span>
<span class="LO p1263 Making_arrangements-Agent " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">jeunes</span>
<span class="LO p1263 Making_arrangements-Agent " onMouseOver="changeClass('p1263', true)" onMouseOut="changeClass('p1263', false)">socialistes</span>. 

<p>
Ces développements s' amplifièrent lors 
<span class="LO p1298 Creating-Time " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">&nbsp;<span class="subb">Creating-Time:1298</span>&nbsp;de</span>
<span class="LO p1298 Creating-Time " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">la</span>
<span class="LO p1298 Creating-Time " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">révolution</span>
<span class="LO p1298 Creating-Time " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">russe</span>
<span class="LO p1298 Creating-Time " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">de</span>
<span class="LO p1298 Creating-Time " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">1905</span>, quand 
<span class="LO p1298 Creating-Created_entity " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">&nbsp;<span class="subb">Creating-Created_entity:1298</span>&nbsp;un</span>
<span class="LO p1298 Creating-Created_entity " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">groupe</span>
<span class="LO p1298 Creating-Created_entity " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">de</span>
<span class="LO p1298 Creating-Created_entity " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">gauche</span>, regroupant à la fois les futurs bolcheviks et mencheviks, fut 
<span class="LO p1298 Creating-TARGET LU" onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">créé</span><a id="p1298"></a><span class="LO p1298 Creating-TARGET" onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)"> <sub>Creating:1298</sub> </span>
<span class="LO p1298 Creating-Place " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">&nbsp;<span class="subb">Creating-Place:1298</span>&nbsp;à</span>
<span class="LO p1298 Creating-Place " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">la</span>
<span class="LO p1298 Creating-Place " onMouseOver="changeClass('p1298', true)" onMouseOut="changeClass('p1298', false)">Douma</span>sous la présidence du géorgien Noé Jordania. 

<p>
De plus, un nouveau leader de la pensée nationaliste géorgienne apparut également : Ilia Tchavtchavadzé. 

<p>
Tchavtchavadzé luttait pour la restauration de l' autocéphalie de l' Église orthodoxe géorgienne, annulée un siècle auparavant. 

<p>
Il sera assassiné puis canonisé pour cette même raison en 1907. 

<p>
Tous ces facteurs furent importants pour 
<span class="LO p1364 Coming_to_believe-TARGET LU" onMouseOver="changeClass('p1364', true)" onMouseOut="changeClass('p1364', false)">comprendre</span><a id="p1364"></a><span class="LO p1364 Coming_to_believe-TARGET" onMouseOver="changeClass('p1364', true)" onMouseOut="changeClass('p1364', false)"> <sub>Coming_to_believe:1364</sub> </span>
<span class="LO p1364 Coming_to_believe-Content " onMouseOver="changeClass('p1364', true)" onMouseOut="changeClass('p1364', false)">&nbsp;<span class="subb">Coming_to_believe-Content:1364</span>&nbsp;la</span>
<span class="LO p1364 Coming_to_believe-Content " onMouseOver="changeClass('p1364', true)" onMouseOut="changeClass('p1364', false)">création</span>
<span class="LO p1364 p1373 C2_Coming_to_believe-Content_Leadership-Governed " onMouseOver="changeClass('p1364 p1373', true)" onMouseOut="changeClass('p1364 p1373', false)">&nbsp;<span class="subb">Coming_to_believe-Content:1364|Leadership-Governed:1373</span>&nbsp;d'</span>
<span class="LO p1364 p1373 C2_Coming_to_believe-Content_Leadership-Governed " onMouseOver="changeClass('p1364 p1373', true)" onMouseOut="changeClass('p1364 p1373', false)">une</span>
<span class="LO p1364 p1373 C2_Coming_to_believe-Content_Leadership-Governed " onMouseOver="changeClass('p1364 p1373', true)" onMouseOut="changeClass('p1364 p1373', false)">future</span>
<span class="LO p1364 p1373 C2_Coming_to_believe-Content_Leadership-Governed " onMouseOver="changeClass('p1364 p1373', true)" onMouseOut="changeClass('p1364 p1373', false)">entité</span>
<span class="LO p1364 p1373 C2_Coming_to_believe-Content_Leadership-Governed " onMouseOver="changeClass('p1364 p1373', true)" onMouseOut="changeClass('p1364 p1373', false)">transcaucasienne</span>, 
<span class="LO p1373 Leadership-TARGET LU" onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">dirigée</span><a id="p1373"></a><span class="LO p1373 Leadership-TARGET" onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)"> <sub>Leadership:1373</sub> </span>
<span class="LO p1373 Leadership-Leader " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">&nbsp;<span class="subb">Leadership-Leader:1373</span>&nbsp;par</span>
<span class="LO p1373 Leadership-Leader " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">des</span>
<span class="LO p1373 Leadership-Leader " onMouseOver="changeClass('p1373', true)" onMouseOut="changeClass('p1373', false)">mencheviks</span>, mais aussi pour 
<span class="LO p1381 Coming_to_believe-TARGET LU" onMouseOver="changeClass('p1381', true)" onMouseOut="changeClass('p1381', false)">comprendre</span><a id="p1381"></a><span class="LO p1381 Coming_to_believe-TARGET" onMouseOver="changeClass('p1381', true)" onMouseOut="changeClass('p1381', false)"> <sub>Coming_to_believe:1381</sub> </span>
<span class="LO p1381 Coming_to_believe-Content " onMouseOver="changeClass('p1381', true)" onMouseOut="changeClass('p1381', false)">&nbsp;<span class="subb">Coming_to_believe-Content:1381</span>&nbsp;sa</span>
<span class="LO p1381 Coming_to_believe-Content " onMouseOver="changeClass('p1381', true)" onMouseOut="changeClass('p1381', false)">dissolution</span>, 
<span class="LO p1392 Leadership-Governed " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">&nbsp;<span class="subb">Leadership-Governed:1392</span>&nbsp;les</span>
<span class="LO p1392 Leadership-Governed " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">trois</span>
<span class="LO p1392 Leadership-Governed " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">membres</span>
<span class="LO p1392 Leadership-Governed " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">de</span>
<span class="LO p1392 Leadership-Governed " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">l'</span>
<span class="LO p1392 Leadership-Governed " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">union</span>étant 
<span class="LO p1392 Leadership-TARGET LU" onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">dirigés</span><a id="p1392"></a><span class="LO p1392 Leadership-TARGET" onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)"> <sub>Leadership:1392</sub> </span>
<span class="LO p1392 Leadership-Leader " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">&nbsp;<span class="subb">Leadership-Leader:1392</span>&nbsp;par</span>
<span class="LO p1392 Leadership-Leader " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">des</span>
<span class="LO p1392 Leadership-Leader " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">«</span>
<span class="LO p1392 Leadership-Leader " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">chauvino</span>
<span class="LO p1392 Leadership-Leader " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">-</span>
<span class="LO p1392 Leadership-Leader " onMouseOver="changeClass('p1392', true)" onMouseOut="changeClass('p1392', false)">nationalistes</span>», contraire au termes de la fédération. 

<p>
Établissement du pouvoir menchevik à Tiflis 

<p>
Le Seïm et le Commissariat 

<p>
Le 23 février [ 8 mars ] 1917 fut marqué par un évènement qui changea l' histoire de l' Empire russe et de ses provinces à jamais. 

<p>

<span class="LO p1452 Leadership-Governed " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">&nbsp;<span class="subb">Leadership-Governed:1452</span>&nbsp;Le</span>
<span class="LO p1452 Leadership-Governed " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">régime</span>
<span class="LO p1452 Leadership-Governed " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">absolutiste</span>
<span class="LO p1452 Leadership-Governed " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">et</span>
<span class="LO p1452 Leadership-Governed " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">tsariste</span>
<span class="LO p1452 Leadership-TARGET LU" onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">dirigé</span><a id="p1452"></a><span class="LO p1452 Leadership-TARGET" onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)"> <sub>Leadership:1452</sub> </span>
<span class="LO p1452 Leadership-Leader " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">&nbsp;<span class="subb">Leadership-Leader:1452</span>&nbsp;par</span>
<span class="LO p1452 Leadership-Leader " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">l'</span>
<span class="LO p1452 Leadership-Leader " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">empereur</span>
<span class="LO p1452 Leadership-Leader " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">Nicolas</span>
<span class="LO p1452 Leadership-Leader " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">II</span>
<span class="LO p1452 Leadership-Leader " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">Romanov</span>
<span class="LO p1452 Leadership-Duration " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">&nbsp;<span class="subb">Leadership-Duration:1452</span>&nbsp;depuis</span>
<span class="LO p1452 Leadership-Duration " onMouseOver="changeClass('p1452', true)" onMouseOut="changeClass('p1452', false)">1868</span>fut, pour la première fois depuis 1905, bousculé 
<span class="LO p1475 Awareness-Content " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">&nbsp;<span class="subb">Awareness-Content:1475</span>&nbsp;dans</span>
<span class="LO p1475 Awareness-Content " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">ce</span>
<span class="LO p1475 Awareness-Content " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">qui</span>sera 
<span class="LO p1475 Awareness-TARGET LU" onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">connue</span><a id="p1475"></a><span class="LO p1475 Awareness-TARGET" onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)"> <sub>Awareness:1475</sub> </span>
<span class="LO p1475 Awareness-Place " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">&nbsp;<span class="subb">Awareness-Place:1475</span>&nbsp;en</span>
<span class="LO p1475 Awareness-Place " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">Occident</span>
<span class="LO p1475 Awareness-Role " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">&nbsp;<span class="subb">Awareness-Role:1475</span>&nbsp;comme</span>
<span class="LO p1475 Awareness-Role " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">la</span>
<span class="LO p1475 Awareness-Role " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">«</span>
<span class="LO p1475 Awareness-Role " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">Révolution</span>
<span class="LO p1475 Awareness-Role " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">de</span>
<span class="LO p1475 Awareness-Role " onMouseOver="changeClass('p1475', true)" onMouseOut="changeClass('p1475', false)">Février</span>». 

<p>
En effet, en ce jour, 
<span class="LO p1497 Activity_start-Agent " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">&nbsp;<span class="subb">Activity_start-Agent:1497</span>&nbsp;des</span>
<span class="LO p1497 Activity_start-Agent " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">centaines</span>
<span class="LO p1497 Activity_start-Agent " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">de</span>
<span class="LO p1497 Activity_start-Agent " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">femmes</span>
<span class="LO p1497 Activity_start-TARGET LU" onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">commencèrent</span><a id="p1497"></a><span class="LO p1497 Activity_start-TARGET" onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)"> <sub>Activity_start:1497</sub> </span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">&nbsp;<span class="subb">Activity_start-Activity:1497</span>&nbsp;à</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">manifester</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">dans</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">les</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">rues</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">de</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">la</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">capitale</span>
<span class="LO p1497 Activity_start-Activity " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">russe</span>, 
<span class="LO p1497 Activity_start-Place " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">&nbsp;<span class="subb">Activity_start-Place:1497</span>&nbsp;Pétrograd</span>, 
<span class="LO p1497 Activity_start-Purpose " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">&nbsp;<span class="subb">Activity_start-Purpose:1497</span>&nbsp;pour</span>
<span class="LO p1497 Activity_start-Purpose " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">réclamer</span>
<span class="LO p1497 Activity_start-Purpose " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">du</span>
<span class="LO p1497 Activity_start-Purpose " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">pain</span>. 

<p>

<span class="LO p1518 Assistance-Benefited_party " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1518</span>&nbsp;Elles</span>furent bientôt 
<span class="LO p1518 Assistance-TARGET LU" onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">soutenues</span><a id="p1518"></a><span class="LO p1518 Assistance-TARGET" onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)"> <sub>Assistance:1518</sub> </span>
<span class="LO p1518 Assistance-Helper " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">&nbsp;<span class="subb">Assistance-Helper:1518</span>&nbsp;par</span>
<span class="LO p1518 Assistance-Helper " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">les</span>
<span class="LO p1518 Assistance-Helper " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">ouvriers</span>, qui s' allièrent aux soldats de la ville. 

<p>
Le 28 février [ 13 mars ], les révolutionnaires réussirent à organiser le premier changement brutal de pouvoir dans l' histoire russe et le 2 [ 15 ] mars, Nicolas II abdiqua. 

<p>
La monarchie fut finalement abolie le lendemain, tandis qu' 
<span class="LO p1581 Leadership-Leader " onMouseOver="changeClass('p1581', true)" onMouseOut="changeClass('p1581', false)">&nbsp;<span class="subb">Leadership-Leader:1581</span>&nbsp;un</span>
<span class="LO p1581 Leadership-Leader " onMouseOver="changeClass('p1581', true)" onMouseOut="changeClass('p1581', false)">gouvernement</span>
<span class="LO p1581 Leadership-Leader " onMouseOver="changeClass('p1581', true)" onMouseOut="changeClass('p1581', false)">provisoire</span>censé 
<span class="LO p1581 Leadership-TARGET LU" onMouseOver="changeClass('p1581', true)" onMouseOut="changeClass('p1581', false)">dirigé</span><a id="p1581"></a><span class="LO p1581 Leadership-TARGET" onMouseOver="changeClass('p1581', true)" onMouseOut="changeClass('p1581', false)"> <sub>Leadership:1581</sub> </span>
<span class="LO p1581 Leadership-Governed " onMouseOver="changeClass('p1581', true)" onMouseOut="changeClass('p1581', false)">&nbsp;<span class="subb">Leadership-Governed:1581</span>&nbsp;la</span>
<span class="LO p1581 Leadership-Governed " onMouseOver="changeClass('p1581', true)" onMouseOut="changeClass('p1581', false)">Russia</span>« propre » fut proclamé. 

<p>

<span class="LO p1602 Appointing-Official " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">&nbsp;<span class="subb">Appointing-Official:1602</span>&nbsp;Gueorgui</span>
<span class="LO p1602 Appointing-Official " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">Lvov</span>, un ancien député socialiste à la Douma, fut 
<span class="LO p1602 Appointing-TARGET LU" onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">nommé</span><a id="p1602"></a><span class="LO p1602 Appointing-TARGET" onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)"> <sub>Appointing:1602</sub> </span>
<span class="LO p1602 Appointing-Role " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">&nbsp;<span class="subb">Appointing-Role:1602</span>&nbsp;à</span>
<span class="LO p1602 Appointing-Role " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">la</span>
<span class="LO p1602 Appointing-Role " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">tête</span>
<span class="LO p1602 Appointing-Role " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">du</span>
<span class="LO p1602 Appointing-Role " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">nouveau</span>
<span class="LO p1602 Appointing-Role " onMouseOver="changeClass('p1602', true)" onMouseOut="changeClass('p1602', false)">gouvernement</span>lors d' une réunion de l' Assemblée constituante. 

<p>
Dès lors, son principal objectif était d' « étendre les libertés dans le reste de la Russie », notamment en Transcaucasie. 

<p>
Turquie - Transcaucasie : Armistice 

<p>

<span class="LO p1647 Arriving-TARGET LU" onMouseOver="changeClass('p1647', true)" onMouseOut="changeClass('p1647', false)">Arrivée</span><a id="p1647"></a><span class="LO p1647 Arriving-TARGET" onMouseOver="changeClass('p1647', true)" onMouseOut="changeClass('p1647', false)"> <sub>Arriving:1647</sub> </span>
<span class="LO p1647 Arriving-Theme " onMouseOver="changeClass('p1647', true)" onMouseOut="changeClass('p1647', false)">&nbsp;<span class="subb">Arriving-Theme:1647</span>&nbsp;des</span>
<span class="LO p1647 Arriving-Theme " onMouseOver="changeClass('p1647', true)" onMouseOut="changeClass('p1647', false)">sociaux-démocrates</span>
<span class="LO p1647 Arriving-Goal " onMouseOver="changeClass('p1647', true)" onMouseOut="changeClass('p1647', false)">&nbsp;<span class="subb">Arriving-Goal:1647</span>&nbsp;au</span>
<span class="LO p1647 Arriving-Goal " onMouseOver="changeClass('p1647', true)" onMouseOut="changeClass('p1647', false)">pouvoir</span>

<p>
La question de Brest - Litovsk 

<p>
La Conférence de Paix de Trébizonde 

<p>
La guerre turco - transcaucasienne 

<p>

<span class="LO p1669 Statement-TARGET LU" onMouseOver="changeClass('p1669', true)" onMouseOut="changeClass('p1669', false)">Déclaration</span><a id="p1669"></a><span class="LO p1669 Statement-TARGET" onMouseOver="changeClass('p1669', true)" onMouseOut="changeClass('p1669', false)"> <sub>Statement:1669</sub> </span>
<span class="LO p1669 Statement-Topic " onMouseOver="changeClass('p1669', true)" onMouseOut="changeClass('p1669', false)">&nbsp;<span class="subb">Statement-Topic:1669</span>&nbsp;d'</span>
<span class="LO p1669 Statement-Topic " onMouseOver="changeClass('p1669', true)" onMouseOut="changeClass('p1669', false)">indépendance</span>
<span class="LO p1669 Statement-Place " onMouseOver="changeClass('p1669', true)" onMouseOut="changeClass('p1669', false)">&nbsp;<span class="subb">Statement-Place:1669</span>&nbsp;de</span>
<span class="LO p1669 Statement-Place " onMouseOver="changeClass('p1669', true)" onMouseOut="changeClass('p1669', false)">Tiflis</span>

<p>
Un mois de question 

<p>
La RDFT : utile ou inutile ? 

<p>
Le problème des bolcheviks dans le pays des mencheviks 

<p>
Le réchauffement germano - géorgien 

<p>
Une nouvelle conférence de paix 

<p>
La désintégration secrète de l' union 

<p>
« À partir de ce jour ... » 

<p>
La Géorgie et la naissance des problèmes séparatistes 

<p>
Nationalistes ou bolcheviks en Abkhazie 

<p>
Le problème des Ossètes 

<p>
Et après 

<p>
Relations entre les trois républiques transcaucasiennes après mai 1918 

<p>
Invasions, annexions, sovietisations 

<p>
La Géorgie, au cœur d' une nouvelle union caucasienne 

<p>
La culture géorgienne sous la RDFT 

<p>
L' Université de Tbilissi 

<p>
Sciences et histoire 

<p>
Théâtre et cinématographie 

<p>
Autres 

<p>
Sources 

<p>
Références 

<p>
Liens internes 

<p>
République démocratique fédérative de Transcaucasie République démocratique de Géorgie Révolution russe Histoire de la Géorgie Géorgie (pays) 

<p>
Liens externes 

<p>
Portail de la Géorgie Portail du Caucase Portail de la Première Guerre mondiale 

</body>
